@charset "utf-8";
/* CSS Document */

.select_wrapper{
	position:relative;
}

/* Drop down styles*/
 div.selectbox-wrapper {
   position:absolute;
   top:30px;
   left:2px;
   background-color:white;
   border:1px solid #c7ccd1;
	padding:0px 0px 0px 0px;
	margin:-5px 0px 0px 0px;
   text-align:left;
   max-height:250px;
   overflow:auto;
   z-index:500;
}

/*Drop down list styles*/
 div.selectbox-wrapper ul {
   list-style-type:none;
   margin:0px;
   padding:0px 0px 0px 0px;
}
/* Selected item in dropdown list*/
 div.selectbox-wrapper ul li.selected {
   background-color: #f0f0f0;
}

/* Hover state for dropdown list */
 div.selectbox-wrapper ul li.current {
   background-color: #e1e1e1;
}

/* Drop down list items style*/
 div.selectbox-wrapper ul li {
   list-style-type:none;
   display:block;
   margin:0;
   padding:2px;
   cursor:pointer;
   font-family:Arial,helvetica,sans-serif; 
	font-size:11px;
	color: #33302E;
	font-weight:bold;
}

/* Look and feel of select box */
.selectbox
{
	position:relative;
	padding:0px 0px 0px 5px;
	margin:0px 0px 4px 0px;
	height:25px;
	line-height:25px;
	width:155px;
	z-index:300;
	border:none;
	cursor:pointer;
	font-family:Arial,helvetica,sans-serif; 
	font-size:11px;
	color: #33302E;
	font-weight:bold;
	z-index:300;	
	background:url(/images/skin.png) no-repeat 0px 0px;
}

#reload_brands{
	z-index:9000;
}

#reload_models{
	z-index:8000;
}

#my_dropdown_brands_container.selectbox-wrapper{
	z-index:9000;
}

#my_dropdown_models_container.selectbox-wrapper{
	z-index:8000;
}